
Redmine - Defect #2832

Wrong time in Activity and repository

2009-02-24 21:17 - Michael Binder

Status: Closed Start date: 2009-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I am using Redmine 0.8.1.stable.2521. Now in my activity and repository view it has the wrong time for my last commit. Now I have

check my system time on the server as well as the time logged in the git repository and they are all correct.

History

#1 - 2009-02-24 21:19 - Michael Binder

- Status changed from New to Resolved

Never mind I missed the fact that you could change your timezone

#2 - 2009-02-25 10:11 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) deleted (0.8.1)

- Affected version deleted (0.8.1)

#3 - 2009-03-12 04:15 - Colin Mollenhour

I have witnessed a similar problem myself, using SVN.. I'm not sure if it is the same bug, but on the activity page, some issues are listed under the

previous date. Example: a commit on 2/18/2009 11:09pm is listed under 2/19/2009 as 11:09pm. If I click the ticket, the correct date is reported.

Files

Picture_8.png 15.8 KB 2009-02-24 Michael Binder

Picture_9.png 5.55 KB 2009-02-24 Michael Binder

Powered by TCPDF (www.tcpdf.org)

2024-04-18 1/1

http://www.tcpdf.org

